Page MenuHomePhabricator

Deploy TemplateStyles to the beta-cluster
Closed, ResolvedPublic

Description

We should deploy this extension to beta before deploying it to prod.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolved Jdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
Resolved Jdlrobson
Open Jdlrobson
Open Jdlrobson
ResolvedTgr
ResolvedAnomie
Resolvedtstarling
Resolvedcoren

Event Timeline

Luke081515 changed the task status from Open to Stalled.
Jdforrester-WMF changed the status of subtask T133408: Security review of TemplateStyles from Stalled to Open.Apr 25 2016, 5:44 PM

Change 357629 had a related patch set uploaded (by Anomie; owner: Anomie):
[operations/mediawiki-config@master] Deploy TemplateStyles to Beta Labs for testing

https://gerrit.wikimedia.org/r/357629

Change 357629 merged by jenkins-bot:
[operations/mediawiki-config@master] Deploy TemplateStyles to Beta Labs for testing

https://gerrit.wikimedia.org/r/357629

Jdforrester-WMF closed this task as Resolved.Jun 7 2017, 3:45 PM
Jdforrester-WMF assigned this task to Anomie.
ggellerman moved this task from Up next to Done on the TemplateStyles board.Nov 21 2017, 7:16 PM